import { Injectable } from '@nestjs/common';
import { InjectRepository } from '@nestjs/typeorm';
import { Label } from './entity/label.entity';
import { Repository } from 'typeorm';

@Injectable()
export class LabelService {
  constructor(
    @InjectRepository(Label)
    private readonly labelRepository: Repository<Label>,
  ) {}
  async createLabel(payload) {
    console.log(payload);
    return await this.labelRepository.save({
      name: '钙化',
      description: '钙化的关键词',
    });
  }
}
